Space/sheets
インハウスシートタブ内の行を一覧取得
カーソルページネーションは保存された行の順序に従います。デフォルトの limit は 100、最大値は 1000 です。オプションの CSV および head/tail サンプリングは、リクエストされたページ内に適用されます。
GET
/v1/space/sheets/{sheet_id}/tabs/{tab_id}/rows
curl -X GET "https://api.orchestor.io/v1/space/sheets/%3Csheet_id%3E/tabs/%3Ctab_id%3E/rows?limit=100&as=rows&max_rows=1000&sample=head" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"{ "csv": "<string>", "data": [ { "id": "<string>", "parentId": "<string>", "values": {} } ], "has_more": true, "next_cursor": "<string>", "omitted_rows": 0, "total_rows": 0, "truncated": true, "updated_at": "2026-01-01T00:00:00Z"}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
クエリパラメータ
ヘッダー
レスポンス
application/json